API ReferenceMessage Template
Updates the MessageTemplate resource
PATCH
Updates the MessageTemplate resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringMessageTemplate identifier
The updated MessageTemplate resource
- body
name?stringLength
1 <= length <= 100content?stringLength
1 <= length <= 100000MessageTemplate resource updated
- response
id?string|nullname?stringcontent?stringcreatedBy?|Format
iri-referencecreatedAt?stringFormat
date-timeupdatedBy?|Format
iri-referenceupdatedAt?stringFormat
date-timeticketFiles?array<string|null>|array<unknown_type>curl -X PATCH 'https://app.icproject.com/api/instance/demo/ticket/message-templates/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": "string", "name": "string", "content": "string", "createdBy": "https://example.com/", "createdAt": "2019-08-24T14:15:22Z", "updatedBy": "https://example.com/", "updatedAt": "2019-08-24T14:15:22Z", "ticketFiles": [ "string" ]}